<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio de Introducción a HTML en OpenBootcamp</title>
    <link rel="stylesheet" href="primerapaginaweb.css">
</head>
<body>
    <!--Este es mi primer comentario de dos líneas
    Aprendiendo a documentar mi código con OpenBootcamp-->
    <ol>
        <li><a href="https://www.youtube.com/watch?v=nfWlot6h_JM" target="_blank" title="Shake It Off">Shake It Off</a></li>
        <li><a href="https://www.youtube.com/watch?v=CevxZvSJLk8" target="_blank" title="Roar">Roar</a></li>
        <li><a href="https://www.youtube.com/watch?v=bwB9EMpW8eY" target="_blank" title="Stand By You">Stand By You</a></li>
		<li><a href="https://www.youtube.com/watch?v=Yk53j9ucjGA" target="_blank" title="Elemental Sanctuary">Elemental Sanctuary</a></li>
    </ol>
</body>
</html>